跳转到内容

Module:Documentation/styles.css

勤求古训,博采众方
/* Module:Documentation/styles.css */
/* 基于 zhwiki 版,匹配本站模块实际 HTML 结构 */

.documentation,
.documentation-metadata {
	border: 1px solid #a2a9b1;
	background-color: #ecfcf4;
	clear: both;
}

.documentation {
	margin: 1em 0 0 0;
	padding: 1em;
}

.documentation-metadata {
	margin: 0.2em 0;
	font-size: 85%;
	padding: 0.4em 1em;
}

.documentation-startbox {
	padding-bottom: 3px;
	border-bottom: 1px solid #a2a9b1;
	margin-bottom: 1ex;
}

.documentation-heading {
	font-weight: bold;
	font-size: 125%;
}

.documentation-toolbar {
	font-style: normal;
	font-size: 85%;
}

.documentation-clear {
	clear: both;
}

@media screen {
	html.skin-theme-clientpref-night .documentation,
	html.skin-theme-clientpref-night .documentation-metadata {
		background-color: #0b1e1c;
	}
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .documentation,
	html.skin-theme-clientpref-os .documentation-metadata {
		background-color: #0b1e1c;
	}
}